#pragma once

#include <windows.h>

HANDLE OpenI2C(LPWSTR lpGroupName);
BOOL InitI2C(HANDLE hI2C, WORD wSlaveAddr, DWORD dwSpead);
BOOL WriteI2C_CODEC(HANDLE hI2C, PBYTE pWData, DWORD dwWDatas);
BOOL ReadI2C_CODEC(HANDLE hI2C, PBYTE pWData, DWORD dwWDatas, BOOL bStop, PBYTE pRData, DWORD dwRDatas);